/** New Store locator Styles **/

/* Custom checkbox strats */
/* Customize the label (the container) */
.sl-search label.checkbox-container {
    position: relative;
    top: 7px;
    left: 0;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.sl-search label.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.sl-search .checkmark {
    position: absolute;
    top: 3px;
    left: 5px;
    height: 14px;
    width: 14px;
    border: 1px solid #808080;
}

/* When the checkbox is checked, add a green background */
.sl-search .checkbox-container input:checked ~ .checkmark {
    background-color: #649430;
}

/* Create the checkmark/indicator (hidden when not checked) */
.sl-search .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.sl-search .checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.sl-search .checkbox-container .checkmark:after {
    left: 4px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* Custom checkbox ends */

.sl-search input::placeholder {
    color: #ccc;
    font-size: 14px;
}

.sl-search h3,
.sl-search h1,
.store-name strong {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.7rem;
    font-weight: 700;
    color: #000;
}

.sl-search input {
    border: 1px solid #ccc;
}

.sl-search .filter-results {
    border-bottom: 1px dotted #cccccc;
}

.sl-search .available-services {
    border-bottom: 1px solid #cccccc;
}

.sl-search ul {
    padding-left: 0;
    margin: 0;
}

.sl-search ul li {
    list-style-type: none;
}

.sl-search ul.services-list {
    padding-left: 15px;
}

[data-toggle ~ ="collapse"] {
    cursor: pointer;
}

.main-panel-heading a {
    display: block;
    text-decoration: none;
    position: relative;
    cursor: pointer;

}

.available-services a .arrowIcon:after {
    content: "";
    border: 1px solid #ccc;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 5px;
    float: right;
    margin-top: 5px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
     transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.available-services a[aria-expanded="false"] .arrowIcon:after{
   transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.collapsing,
.row .collapsing{
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .43s ease !important;
    -o-transition: height .43s ease !important;
    transition: height .43s ease !important;
}

.filterList {
    margin-top: 1rem;
}

.filterList a.filter-clear {
    display: block;
    border: solid 1px #cccccc;
    font: normal 14px arial;
    color: #000;
    padding: 10px 8px 10px 20px;
    position: relative;
}

.filterList a.filter-clear span.filter-close,
.filterList a.filter-clear:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 1px;
    background-color: #808080;
    top: 18px;
    left: 4px;
}

.filterList a.filter-clear span.close-wrapper {
    width: 10px;
    height: 10px;
    display: inline-block;

    margin: 2px 6px 0 -16px;
}

.filterList a.filter-clear span.filter-close {
    transform: rotate(45deg);
}

.filterList a.filter-clear::after {
    transform: rotate(-45deg);
}


.store-link,
.store-link:hover {
    text-decoration: underline !important;
    color: #005EBD;
    display: block;
}

button.local-ads {
    width: 130px;
}

.store-wrapper,
.store-hours,
.store-services,
.store-events {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
}

.store-services p {
    margin-bottom: 0.2rem;
}

.store-services svg {
    cursor: pointer;
    fill: #808080;
    position: relative;
    top: 2px;
}

.event-time {
    flex: 45%;
}

.event-name {
    flex: 55%;
    font-weight: bold;
}

.community-event-list .row {
    border-bottom: 1px dotted #ccc;
    padding: 15px 0;

}

.community-event-list .row:last-child {
    border-bottom: 0;
}


.google-map {
    min-height: 900px;
    border: 1px solid #cccccc;
}

.mobile-map {
    min-height: 180px;
    border: 1px solid #cccccc;
    width: 50%;
}

.near-stores .store-detail p {
    font-weight: bold;
}

.store-no {
    font-weight: normal;
    font-size: 11px;
}

.near-stores .store-detail,
.near-stores .store-icon,
.google-map .store-section1,
.google-map .store-section2{
     display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-flow: column;
            flex-flow: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
            align-items: stretch;
}
.near-stores .store-detail {
    width: 60%;
    margin-right: 1rem;
   
}

.near-stores .store-icon {
    width: 85px;
    text-align: center;
}

.near-stores .row {
    border-bottom: 1px dotted #ccc;
    justify-content: space-between;
}

.sl-search .near-stores .row {
    border-bottom: 1px dotted #ccc;
    justify-content: space-between;
}

.sl-search .near-stores .row {
    border-bottom: 1px dotted #ccc;
    justify-content: space-between;
}

.sl-search .near-stores #storeDetails5 #storeDetailsSection,
.sl-search .near-stores #storeDetails10 #storeDetailsSection{
    border-bottom: none;
}

.near-stores form:last-of-type .row{
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
}

button.green-alt {
    background: #FFFFFF;
    border: 2px solid #649430;
    color: #649430;
    font-weight: bold;
    width: 100px;
    border-radius: 4px;
    display: inline-block !important;
}

button.green-alt:hover {
    background: #649430;
    border: 2px solid #649430;
    color: #FFFFFF;
}

.fixed-button {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    padding: 15px 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 1;
    box-shadow: 0px 0px 17px rgba(0, 0, 0, .1);
}

.store-find .form-control {
    font-size: 13px;
    font-weight: normal;
}

/* Carousel */
.carousel-store-locator a.carousel-control-prev::after {
    transform: rotate(-226deg);
}

.carousel-store-locator a.carousel-control-next::after {
    transform: rotate(316deg);
}

.carousel-store-locator a.carousel-control-next::after,
.carousel-store-locator a.carousel-control-prev::after {
    content: "";
    width: 12px;
    height: 12px;
    display: block;
    border-bottom: 4px solid #808080;
    border-right: 4px solid #808080;
}

.carousel-store-locator .carousel-header {
    position: relative;
    text-align: center;
}

.carousel-store-locator .carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
    cursor: pointer;
}

.carousel-store-locator .carousel-indicators {
    position: static;
}

.carousel-store-locator .carousel-indicators li.active {
    background: #808080;
}

.carousel-store-locator .carousel-indicators .active {
    background-color: #fff;
}

.carousel-store-locator .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    border: solid 1px #808080;
    background: #fff;
}


/* Mobile filter */
.sort-filter button {
    background: #fff;
    border: solid 1px #000;
    outline: none !important;
    width: 100%;
    color: #000;
    border-radius: 0;
    font: normal 14px arial;
    max-width: unset !important;
}

.search-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000000;
    background: #fff;
}

.search-overlay .modal-content {
    border: 0;
    border-radius: 0;
}

.search-overlay .modal-header {
    background: none;
    border: none;
    background-color: #fff;
    color: #fff;
    padding: 6px;
    text-align: center;
    display: block;
    border-radius: 0;
}

.search-overlay h4 {
    font-size: 17px;
    border-bottom: solid 1px #000;
    color: #000;
    text-align: left;
    position: relative;
    font-weight: bold;
}

.search-overlay .modal-header button.close {
    width: 56px;
    height: 24px;
    right: 0;
    bottom: 2px;
    font: bold 17px arial;
    top: -7px;
    margin: 0;
    padding: 0;
    background-color: #d6ded7;
    color: #000;
    opacity: 1;
    position: absolute;
    border: none;
    text-shadow: none;
}

.modal-body {
    font-size: 13px;
    font-family: arial, sans-serif;
}

#accordion .card {
    border: none;
    padding: 0;
}

button.close {
    background-color: #d6ded7;
    color: #000;
    padding: 5px;
    width: 32px;
    height: 32px;
    right: 9px;
    margin-top: -33px;
    position: absolute;
    border: none;
    opacity: 1;
    border-radius: 0;
    text-shadow: none;
}

button.close span {
    font-size: 40px;
    line-height: 25px;
    color: #000;
}

.search-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000000;
    background: #fff;
}

.search-overlay .modal-header {
    background: none;
    border: none;
    background-color: #fff;
    color: #fff;
    padding: 6px;
    text-align: center;
    display: block;
    border-radius: 0;
}

.search-overlay .modal-header button.close {
    width: 56px;
    height: 24px;
    right: 0;
    bottom: 2px;
    font: bold 17px arial;
    top: -7px;
    margin: 0;
    padding: 0;
    background-color: #d6ded7;
    color: #000;
    opacity: 1;
    position: absolute;
    border: none;
    text-shadow: none;
}

.search-overlay button.close::before,
.search-overlay button.close::after {
    display: none;
}

.search-overlay .modal-content {
    border: 0;
    border-radius: 0;
}

.search-overlay h4 {
    font-size: 17px;
    border-bottom: solid 1px #000;
    color: #000;
    text-align: left;
    position: relative;
    font-weight: bold;
}

.search-overlay ul {
    list-style: none;
}

.search-overlay ul li {
    border-bottom: solid 1px #ccc;
    padding: 10px 0 10px 10px;
}

.search-overlay ul li a {
    font: normal 15px arial;
    text-decoration: none;
    color: #767676;
}

.search-overlay ul li a.current {
    color: #000;
}

#accordion .card {
    border: none;
    padding: 0;
}

#accordion .card-header {
    padding: 0;
    border-top: 1px solid rgba(0, 0, 0, .125);
    border-bottom: none;
}

#accordion .card:first-child .card-header {
    border-top: none;
}

#accordion .card.category .card-header {
    border-top: solid 1px #000;
    border-radius: 0;
}

#accordion .card-header button {
    margin-left: 18px;
    font: normal 15px arial;
    color: #5B5B5B;
    text-decoration: none;
    width: 100%;
    max-width: 100% !important;
    height: auto;
    display: block;
    text-align: left;
}

#accordion .card.by-category button {
    font-weight: bold;
    color: #000;
}

#accordion .card.by-category li {
    padding-left: 30px;
    border-bottom: none;
}

#accordion .arrow {
    position: absolute;
    left: 13px;
    top: 11px;
}

.arrow {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid black;
    border-top: none;
}

.btn-link.collapsed .arrow {
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid black;
    border-bottom: none;
}

ul.options {
    margin: 0;
    padding: 0;
}

ul.options li {
    padding: 0;
    font-size: 15px;
}

ul.options li:last-child {
    border: none;
}

ul.options.long-list {
    width: 80%;
    height: 250px;
    overflow-y: scroll;
}

ul.options.long-list li {
    border: none;
}

/* Modal checkbox Customize the label (the container) */
.option-container {
    display: block;
    position: relative;
    padding: 0 0 0 30px;
    margin: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 30px;
}

/* Hide the browser's default checkbox */
.option-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    width: auto;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 8px;
    left: 10px;
    height: 14px;
    width: 14px;
    background-color: #fff;
    border: solid 1px #707070;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after,
.checkmark:before {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.option-container input:checked ~ .checkmark:after,
.option-container input:checked ~ .checkmark:before {
    display: block;
}

.option-container .checkmark:before {
    position: absolute;
    content: '';
    width: 17px;
    height: 1px;
    background-color: #707070;
    top: 5px;
    left: -3px;
}

.option-container .checkmark:after {
    position: absolute;
    content: '';
    width: 17px;
    height: 1px;
    background-color: #707070;
    top: 5px;
    left: -2px;
}


.option-container .checkmark::before {
    transform: rotate(46deg);
}

.option-container .checkmark::after {
    transform: rotate(-45deg);
}

/*my store navigation styles */

#mystore.store-info h2 {
    font-size: 1rem;
    font-weight: bold;
    margin: 15px 0;
}

#mystore.store-info h2 span {
    font-weight: normal;
    font-size: 0.7rem;
}

#mystore.store-info .left-panel h2 {
    /* margin-bottom: 0;*/
}

#mystore.store-info h4 {
    font-size: 0.9rem;
    font-weight: bold;
    margin-bottom: 15px;
}

#mystore.store-info a {
    text-decoration: underline;
    color: #005EBD;
    display: block;

}

.dropdown-menu.megamenu.stores.store-info.show {
    box-shadow: 1px 2px 4px #ccc;
}

.dropdown-menu.store-info {
    top: -1px !important;
}

.stores.megamenu .store-days div,
.stores.megamenu .store-time div {
    padding-bottom: 5px;

}

.stores.megamenu input {
    border-radius: 4px;
    border: 1px solid #ccc;
}

a:hover {
    color: #005EBD;
}

.carousel-inner {
    min-height: 1036px;
}


.right-panel svg {
    height: 2.2em;
}

.store-icon svg {
    padding-bottom: 1em;
    height: 36.53px;
}

@media only screen and (max-width: 767px) {
	.available-services-desktop {
		display: none;
	}
    .community-event-list .row:last-child {
        border-bottom: 1px solid #ccc;
    }

    .carousel-control-prev,
    .carousel-control-next,
    .carousel-store-locator .carousel-indicators {
        display: none;
    }

    .carousel-item {
        display: block !important;
    }
    
    .sl-search .near-stores.mb-4 {
          margin-bottom: 0 !important;
}
    
    .sl-search .near-stores #storeDetails5 #storeDetailsSection{
         border-bottom: 1px dotted #ccc;
        padding-bottom: 0;
}
}

.store-find .form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #ccc;
    outline: 0;
    box-shadow: none;
}

#invalid_zipCityState {
    margin: 5px -15px;
}

.sl-search .carousel-item {
    padding-top: 0;
}

.store-detail p a,
.store-info p a{
    text-decoration: underline;
    color: #005ebd;
    font-weight: normal;
}

.store-info svg{
    height: 30px;
    width: 110px; 
}

/** Google map Override **/
.gm-style-iw.gm-style-iw-c{
    max-width: 320px !important;
}

.gm-style-iw.gm-style-iw-c .gm-style-iw-d{
     max-width: 320px !important;
}

.sl-search address,
.near-stores address,
.store-info address{
    margin-bottom: 0 !important;
}

.store-section2 svg{
    height: 36.53px;
    width: 80px;
}
.near-stores .store-detail p:last-of-type{
  font-weight: normal;
}

.store-icon img{
    margin-bottom: 7px;
}

#storepage .store-name {
    text-decoration: none;
    line-height: 1.7rem;
    padding-bottom: 1rem;
}
.store-find button:focus{
    outline: none;
}

.google-map .store-section1,
.google-map .store-section2{
       margin-top: 0 !important;
}

.google-map .store-section2 div{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.google-map .store-section2 a{
    padding-top: 0 !important;
    margin-bottom: .5rem;
    margin-top: .5rem;
    font-size: 14px;
    color: #005EBD !important;
}

.google-map .store-section1 a,
.google-map .store-section2 a,
.google-map address{
    font-size: 14px;
    color: #005EBD !important;
}

.google-map .store-section1 p{
    margin-top: 0 !important;
}

.store-name > div:first-child {
    width: 70%;
}

.store-name > div:last-child {
    width: 30%;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

@media screen and (max-width: 375px) {
    .fixed-button {
        bottom: 34px;
    }

    .store-detail .cookies-section {
        bottom: 100px;
    }
}

@media screen and (max-width: 767px) and (min-width: 376px) {
    .store-detail .cookies-section {
        bottom: 70px;
   }
}

.mobile-map button{
    width: auto;
}
